MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第1行: 第1行:
/* 标题字型调整*/
#firstHeading {
    font-family: sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 500;
    padding-bottom: 6px;
    font-variant: small-caps;
    font-size: 170%;
}
h2,
h3,
h4,
h5,
h6 {
        font-family: "roboto",sans-serif !important;
color: #404040 !important;
line-height: 1.8 !important;
border-bottom-color: rgba(0, 0, 0, .1) !important;
}
.mw-body-content h2 {
    font-weight: 540;
}
#siteSub {
    display: inline;
    font-size: 100%;
    font-weight: 400; /* 400 = normal */
    font-style: normal;
    text-align: right;
    padding-top: 11px;
    padding: 0.1em;
}
/* 导航菜单样式 */
/* 导航菜单样式 */
nav ul li a {
nav ul li a {
第60行: 第30行:
}
}
/* 界面顶部样式 */
/* 界面顶部样式 */
.header (not .overlay-header .continue .editor-overlay .editor-switcher .oo-ui-toolbar-bar) {
:not(overlay-header):not(editor-overlay):not(oo-ui-toolbar-bar):not(editor-switcher),
.header {
     filter: brightness(300%);
     filter: brightness(300%);
     color: white;
     color: white;